<mat-toolbar color="primary">
  <a class="company" routerLink="/">MobiServices</a>
  <span class="example-spacer"></span>
  <button mat-icon-button class="example-icon favorite-icon" routerLink="pay" aria-label="Example icon-button with heart icon">
    <span *ngIf="numberReservation">{{ numberReservation }}</span>
    <mat-icon>book</mat-icon>
  </button>
</mat-toolbar>

<div class="container">
  <router-outlet></router-outlet>
</div>
